version: "1.0"
metadata:
  title: DYSTOPIA
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 277201
lines:
  - text: Are we lost in the night
    words:
      - text: "Are "
        start_ms: 23567
      - text: "we "
        start_ms: 23944
      - text: "lost "
        start_ms: 24083
      - text: "in "
        start_ms: 24505
      - text: "the "
        start_ms: 24740
      - text: night
        start_ms: 25074
    start_ms: 23567
    end_ms: 25475
  - text: In a world lit just by gaslight?
    words:
      - text: "In "
        start_ms: 29175
      - text: "a "
        start_ms: 29500
      - text: "world "
        start_ms: 29684
      - text: "lit "
        start_ms: 30036
      - text: "just "
        start_ms: 30417
      - text: "by "
        start_ms: 30751
      - text: gaslight?
        start_ms: 32951
    start_ms: 29175
    end_ms: 34536
  - text: We pretend that we can't feel (The spiral)
    words:
      - text: "We "
        start_ms: 34536
      - text: "pretend "
        start_ms: 34941
      - text: "that "
        start_ms: 35639
      - text: "we "
        start_ms: 35839
      - text: "can't "
        start_ms: 36173
      - text: "feel "
        start_ms: 36674
      - text: "(The "
        start_ms: 38380
      - text: spiral)
        start_ms: 38574
    start_ms: 34536
    end_ms: 40023
  - text: Growing into something real (Arrival)
    words:
      - text: "Growing "
        start_ms: 40050
      - text: "into "
        start_ms: 40874
      - text: "something "
        start_ms: 41296
      - text: "real "
        start_ms: 42314
      - text: (Arrival)
        start_ms: 44117
    start_ms: 40050
    end_ms: 45134
  - text: If we're in a simulation
    words:
      - text: "If "
        start_ms: 45144
      - text: "we're "
        start_ms: 45510
      - text: "in "
        start_ms: 45741
      - text: "a "
        start_ms: 46023
      - text: simulation
        start_ms: 46485
    start_ms: 45144
    end_ms: 47870
  - text: This could be an indication
    words:
      - text: "This "
        start_ms: 47880
      - text: "could "
        start_ms: 48245
      - text: "be "
        start_ms: 48461
      - text: "an "
        start_ms: 48813
      - text: indication
        start_ms: 49312
    start_ms: 47880
    end_ms: 50647
  - text: Maybe they should turn it off and
    words:
      - text: "Maybe "
        start_ms: 50657
      - text: "they "
        start_ms: 51254
      - text: "should "
        start_ms: 51553
      - text: "turn "
        start_ms: 52153
      - text: "it "
        start_ms: 52515
      - text: "off "
        start_ms: 52730
      - text: and
        start_ms: 53070
    start_ms: 50657
    end_ms: 53377
  - text: Turn it back on again (Prepare for the end)
    words:
      - text: "Turn "
        start_ms: 53477
      - text: "it "
        start_ms: 53783
      - text: "back "
        start_ms: 53944
      - text: "on "
        start_ms: 54342
      - text: "again "
        start_ms: 54634
      - text: "(Prepare "
        start_ms: 55333
      - text: "for "
        start_ms: 55714
      - text: "the "
        start_ms: 55864
      - text: end)
        start_ms: 55981
    start_ms: 53477
    end_ms: 56285
  - text: Three, two, one, oh
    words:
      - text: "Three, "
        start_ms: 56295
      - text: "two, "
        start_ms: 56687
      - text: "one, "
        start_ms: 57004
      - text: oh
        start_ms: 57303
    start_ms: 56295
    end_ms: 57693
  - text: Batten down the fucking hatches
    words:
      - text: "Batten "
        start_ms: 57693
      - text: "down "
        start_ms: 58462
      - text: "the "
        start_ms: 58791
      - text: "fucking "
        start_ms: 59117
      - text: hatches
        start_ms: 59839
    start_ms: 57693
    end_ms: 61087
  - text: This is what you get when you still play with matches
    words:
      - text: "This "
        start_ms: 61857
      - text: "is "
        start_ms: 62327
      - text: "what "
        start_ms: 62641
      - text: "you "
        start_ms: 63006
      - text: "get "
        start_ms: 63346
      - text: "when "
        start_ms: 63696
      - text: "you "
        start_ms: 64096
      - text: "still "
        start_ms: 64413
      - text: "play "
        start_ms: 64746
      - text: "with "
        start_ms: 65112
      - text: matches
        start_ms: 65445
    start_ms: 61857
    end_ms: 66400
  - text: Now we go back to sticks, back to stones
    words:
      - text: "Now "
        start_ms: 66410
      - text: "we "
        start_ms: 66851
      - text: "go "
        start_ms: 67184
      - text: "back "
        start_ms: 67886
      - text: "to "
        start_ms: 68251
      - text: "sticks, "
        start_ms: 68491
      - text: "back "
        start_ms: 69302
      - text: "to "
        start_ms: 69670
      - text: stones
        start_ms: 69968
    start_ms: 66410
    end_ms: 70709
  - text: "'Cause the words broke our bones, and we're"
    words:
      - text: "'Cause "
        start_ms: 70719
      - text: "the "
        start_ms: 71088
      - text: "words "
        start_ms: 71422
      - text: "broke "
        start_ms: 72088
      - text: "our "
        start_ms: 72438
      - text: "bones, "
        start_ms: 72787
      - text: "and "
        start_ms: 73584
      - text: we're
        start_ms: 73870
    start_ms: 70719
    end_ms: 74452
  - text: Right back to the same old habits
    words:
      - text: "Right "
        start_ms: 74462
      - text: "back "
        start_ms: 74881
      - text: "to "
        start_ms: 75272
      - text: "the "
        start_ms: 75614
      - text: "same "
        start_ms: 75947
      - text: "old "
        start_ms: 76345
      - text: habits
        start_ms: 76665
    start_ms: 74462
    end_ms: 77649
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 77659
      - text: "bad, "
        start_ms: 78100
      - text: "we "
        start_ms: 78431
      - text: "almost "
        start_ms: 78799
      - text: "had "
        start_ms: 79532
      - text: it
        start_ms: 79865
    start_ms: 77659
    end_ms: 80480
  - text: Dystopia
    words:
      - text: Dystopia
        start_ms: 84880
    start_ms: 84880
    end_ms: 85697
  - text: Dystopia
    words:
      - text: Dystopia
        start_ms: 90497
    start_ms: 90497
    end_ms: 91453
  - text: Abandon mission
    words:
      - text: "Abandon "
        start_ms: 92453
      - text: mission
        start_ms: 93538
    start_ms: 92453
    end_ms: 94831
  - text: They've jammed the system
    words:
      - text: "They've "
        start_ms: 95161
      - text: "jammed "
        start_ms: 95596
      - text: "the "
        start_ms: 95961
      - text: system
        start_ms: 96294
    start_ms: 95161
    end_ms: 97669
  - text: We've done all we can
    words:
      - text: "We've "
        start_ms: 97969
      - text: "done "
        start_ms: 98429
      - text: "all "
        start_ms: 98814
      - text: "we "
        start_ms: 99182
      - text: can
        start_ms: 99484
    start_ms: 97969
    end_ms: 100650
  - text: It's a brain-dead wasteland
    words:
      - text: "It's "
        start_ms: 100850
      - text: "a "
        start_ms: 101198
      - text: brain-
        start_ms: 101298
      - text: "dead "
        start_ms: 101615
      - text: wasteland
        start_ms: 101917
    start_ms: 100850
    end_ms: 102578
  - text: We don't need your education
    words:
      - text: "We "
        start_ms: 102588
      - text: "don't "
        start_ms: 102971
      - text: "need "
        start_ms: 103212
      - text: "your "
        start_ms: 103545
      - text: education
        start_ms: 104079
    start_ms: 102588
    end_ms: 105349
  - text: We just need more stimulation
    words:
      - text: "We "
        start_ms: 105359
      - text: "just "
        start_ms: 105764
      - text: "need "
        start_ms: 105996
      - text: "more "
        start_ms: 106348
      - text: stimulation
        start_ms: 106831
    start_ms: 105359
    end_ms: 108149
  - text: Fuel for our obliteration
    words:
      - text: "Fuel "
        start_ms: 108159
      - text: "for "
        start_ms: 108510
      - text: "our "
        start_ms: 108761
      - text: obliteration
        start_ms: 109571
    start_ms: 108159
    end_ms: 110862
  - text: Setting it all aglow
    words:
      - text: "Setting "
        start_ms: 110962
      - text: "it "
        start_ms: 111571
      - text: "all "
        start_ms: 111857
      - text: aglow
        start_ms: 112138
    start_ms: 110962
    end_ms: 113013
  - text: It's gonna blow
    words:
      - text: "It's "
        start_ms: 113023
      - text: "gonna "
        start_ms: 113189
      - text: blow
        start_ms: 113412
    start_ms: 113023
    end_ms: 113858
  - text: Batten down the fucking hatches
    words:
      - text: "Batten "
        start_ms: 113868
      - text: "down "
        start_ms: 114607
      - text: "the "
        start_ms: 114892
      - text: "fucking "
        start_ms: 115257
      - text: hatches
        start_ms: 116014
    start_ms: 113868
    end_ms: 117262
  - text: This is what you get when you still play with matches
    words:
      - text: "This "
        start_ms: 117927
      - text: "is "
        start_ms: 118411
      - text: "what "
        start_ms: 118786
      - text: "you "
        start_ms: 119151
      - text: "get "
        start_ms: 119503
      - text: "when "
        start_ms: 119836
      - text: "you "
        start_ms: 120170
      - text: "still "
        start_ms: 120471
      - text: "play "
        start_ms: 120836
      - text: "with "
        start_ms: 121182
      - text: matches
        start_ms: 121515
    start_ms: 117927
    end_ms: 122470
  - text: Now we go back to sticks, back to stones
    words:
      - text: "Now "
        start_ms: 122534
      - text: "we "
        start_ms: 122975
      - text: "go "
        start_ms: 123308
      - text: "back "
        start_ms: 124010
      - text: "to "
        start_ms: 124375
      - text: "sticks, "
        start_ms: 124615
      - text: "back "
        start_ms: 125426
      - text: "to "
        start_ms: 125794
      - text: stones
        start_ms: 126092
    start_ms: 122534
    end_ms: 126842
  - text: "'Cause the words broke our bones, and we're"
    words:
      - text: "'Cause "
        start_ms: 126852
      - text: "the "
        start_ms: 127228
      - text: "words "
        start_ms: 127550
      - text: "broke "
        start_ms: 128284
      - text: "our "
        start_ms: 128607
      - text: "bones, "
        start_ms: 128956
      - text: "and "
        start_ms: 129680
      - text: we're
        start_ms: 129991
    start_ms: 126852
    end_ms: 130573
  - text: Right back to the same old habits
    words:
      - text: "Right "
        start_ms: 130583
      - text: "back "
        start_ms: 131002
      - text: "to "
        start_ms: 131393
      - text: "the "
        start_ms: 131735
      - text: "same "
        start_ms: 132068
      - text: "old "
        start_ms: 132466
      - text: habits
        start_ms: 132786
    start_ms: 130583
    end_ms: 133770
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 133780
      - text: "bad, "
        start_ms: 134174
      - text: "we "
        start_ms: 134542
      - text: "almost "
        start_ms: 134892
      - text: "had "
        start_ms: 135630
      - text: it
        start_ms: 135963
    start_ms: 133780
    end_ms: 136578
  - text: Lock your windows, close your doors and hide
    words:
      - text: "Lock "
        start_ms: 149494
      - text: "your "
        start_ms: 149998
      - text: "windows, "
        start_ms: 150331
      - text: "close "
        start_ms: 151065
      - text: "your "
        start_ms: 151433
      - text: "doors "
        start_ms: 151782
      - text: "and "
        start_ms: 152163
      - text: hide
        start_ms: 152483
    start_ms: 149494
    end_ms: 153907
  - text: Something wicked has got inside
    words:
      - text: "Something "
        start_ms: 154807
      - text: "wicked "
        start_ms: 155655
      - text: "has "
        start_ms: 156671
      - text: "got "
        start_ms: 157020
      - text: inside
        start_ms: 157690
    start_ms: 154807
    end_ms: 159316
  - text: Post-dramatic trauma addict high
    words:
      - text: Post-
        start_ms: 160816
      - text: "dramatic "
        start_ms: 161194
      - text: "trauma "
        start_ms: 162229
      - text: "addict "
        start_ms: 162925
      - text: high
        start_ms: 163718
    start_ms: 160816
    end_ms: 164979
  - text: We're the victims of our device
    words:
      - text: "We're "
        start_ms: 166011
      - text: "the "
        start_ms: 166466
      - text: "victims "
        start_ms: 166847
      - text: "of "
        start_ms: 167901
      - text: "our "
        start_ms: 168298
      - text: device
        start_ms: 168917
    start_ms: 166011
    end_ms: 170452
  - text: Lock your windows, close your doors and hide
    words:
      - text: "Lock "
        start_ms: 172060
      - text: "your "
        start_ms: 172433
      - text: "windows, "
        start_ms: 172817
      - text: "close "
        start_ms: 173532
      - text: "your "
        start_ms: 173865
      - text: "doors "
        start_ms: 174217
      - text: "and "
        start_ms: 174614
      - text: hide
        start_ms: 174951
    start_ms: 172060
    end_ms: 176365
  - text: Something wicked has got inside
    words:
      - text: "Something "
        start_ms: 177165
      - text: "wicked "
        start_ms: 178092
      - text: "has "
        start_ms: 179092
      - text: "got "
        start_ms: 179508
      - text: inside
        start_ms: 180143
    start_ms: 177165
    end_ms: 181272
  - text: Batten down the fucking hatches
    words:
      - text: "Batten "
        start_ms: 181282
      - text: "down "
        start_ms: 181986
      - text: "the "
        start_ms: 182319
      - text: "fucking "
        start_ms: 182687
      - text: hatches
        start_ms: 183370
    start_ms: 181282
    end_ms: 184624
  - text: This is what you get when you still play with matches
    words:
      - text: "This "
        start_ms: 185329
      - text: "is "
        start_ms: 185805
      - text: "what "
        start_ms: 186141
      - text: "you "
        start_ms: 186579
      - text: "get "
        start_ms: 186874
      - text: "when "
        start_ms: 187224
      - text: "you "
        start_ms: 187589
      - text: "still "
        start_ms: 187824
      - text: "play "
        start_ms: 188256
      - text: "with "
        start_ms: 188624
      - text: matches
        start_ms: 188992
    start_ms: 185329
    end_ms: 189872
  - text: Back to sticks, back to stones
    words:
      - text: "Back "
        start_ms: 191342
      - text: "to "
        start_ms: 191749
      - text: "sticks, "
        start_ms: 191995
      - text: "back "
        start_ms: 192799
      - text: "to "
        start_ms: 193148
      - text: stones
        start_ms: 193410
    start_ms: 191342
    end_ms: 194162
  - text: "'Cause the words broke our bones, and we're"
    words:
      - text: "'Cause "
        start_ms: 194172
      - text: "the "
        start_ms: 194540
      - text: "words "
        start_ms: 194892
      - text: "broke "
        start_ms: 195591
      - text: "our "
        start_ms: 195908
      - text: "bones, "
        start_ms: 196292
      - text: "and "
        start_ms: 197072
      - text: we're
        start_ms: 197375
    start_ms: 194172
    end_ms: 197934
  - text: Right back to the same old habits
    words:
      - text: "Right "
        start_ms: 197944
      - text: "back "
        start_ms: 198367
      - text: "to "
        start_ms: 198751
      - text: "the "
        start_ms: 199101
      - text: "same "
        start_ms: 199326
      - text: "old "
        start_ms: 199848
      - text: habits
        start_ms: 200151
    start_ms: 197944
    end_ms: 201131
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 201164
      - text: "bad, "
        start_ms: 201605
      - text: "we "
        start_ms: 201936
      - text: "almost "
        start_ms: 202304
      - text: "had "
        start_ms: 203037
      - text: it
        start_ms: 203370
    start_ms: 201164
    end_ms: 203682
  - text: Batten down the fucking hatches
    words:
      - text: "Batten "
        start_ms: 203692
      - text: "down "
        start_ms: 204461
      - text: "the "
        start_ms: 204790
      - text: "fucking "
        start_ms: 205116
      - text: hatches
        start_ms: 205838
    start_ms: 203692
    end_ms: 206988
  - text: This is what you get when you still play with matches
    words:
      - text: "This "
        start_ms: 207788
      - text: "is "
        start_ms: 208258
      - text: "what "
        start_ms: 208572
      - text: "you "
        start_ms: 208937
      - text: "get "
        start_ms: 209277
      - text: "when "
        start_ms: 209627
      - text: "you "
        start_ms: 210027
      - text: "still "
        start_ms: 210344
      - text: "play "
        start_ms: 210677
      - text: "with "
        start_ms: 211043
      - text: matches
        start_ms: 211376
    start_ms: 207788
    end_ms: 212331
  - text: Now we go back to sticks, back to stones
    words:
      - text: "Now "
        start_ms: 212399
      - text: "we "
        start_ms: 212840
      - text: "go "
        start_ms: 213173
      - text: "back "
        start_ms: 213875
      - text: "to "
        start_ms: 214240
      - text: "sticks, "
        start_ms: 214480
      - text: "back "
        start_ms: 215291
      - text: "to "
        start_ms: 215659
      - text: stones
        start_ms: 215957
    start_ms: 212399
    end_ms: 216684
  - text: "'Cause the words broke our bones, and we're"
    words:
      - text: "'Cause "
        start_ms: 216694
      - text: "the "
        start_ms: 217185
      - text: "words "
        start_ms: 217285
      - text: "broke "
        start_ms: 218024
      - text: "our "
        start_ms: 218410
      - text: "bones, "
        start_ms: 218749
      - text: "and "
        start_ms: 219510
      - text: we're
        start_ms: 219850
    start_ms: 216694
    end_ms: 220365
  - text: Right back to the same old habits
    words:
      - text: "Right "
        start_ms: 220375
      - text: "back "
        start_ms: 220794
      - text: "to "
        start_ms: 221185
      - text: "the "
        start_ms: 221527
      - text: "same "
        start_ms: 221860
      - text: "old "
        start_ms: 222258
      - text: habits
        start_ms: 222578
    start_ms: 220375
    end_ms: 223549
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 223559
      - text: "bad, "
        start_ms: 224000
      - text: "we "
        start_ms: 224331
      - text: "almost "
        start_ms: 224699
      - text: "had "
        start_ms: 225432
      - text: it
        start_ms: 225765
    start_ms: 223559
    end_ms: 226141
  - text: Batten down the fucking hatches
    words:
      - text: "Batten "
        start_ms: 226151
      - text: "down "
        start_ms: 226847
      - text: "the "
        start_ms: 227249
      - text: "fucking "
        start_ms: 227575
      - text: hatches
        start_ms: 228297
    start_ms: 226151
    end_ms: 229440
  - text: This is what you get when you still play with matches
    words:
      - text: "This "
        start_ms: 230224
      - text: "is "
        start_ms: 230673
      - text: "what "
        start_ms: 231041
      - text: "you "
        start_ms: 231406
      - text: "get "
        start_ms: 231758
      - text: "when "
        start_ms: 232091
      - text: "you "
        start_ms: 232441
      - text: "still "
        start_ms: 232790
      - text: "play "
        start_ms: 233139
      - text: "with "
        start_ms: 233523
      - text: matches
        start_ms: 233873
    start_ms: 230224
    end_ms: 234767
  - text: Back to sticks, back to stones
    words:
      - text: "Back "
        start_ms: 236284
      - text: "to "
        start_ms: 236685
      - text: "sticks, "
        start_ms: 236910
      - text: "back "
        start_ms: 237732
      - text: "to "
        start_ms: 238119
      - text: stones
        start_ms: 238280
    start_ms: 236284
    end_ms: 239118
  - text: "'Cause the words broke our bones, and we're"
    words:
      - text: "'Cause "
        start_ms: 239118
      - text: "the "
        start_ms: 239579
      - text: "words "
        start_ms: 239818
      - text: "broke "
        start_ms: 240620
      - text: "our "
        start_ms: 240852
      - text: "bones, "
        start_ms: 241346
      - text: "and "
        start_ms: 241974
      - text: we're
        start_ms: 242268
    start_ms: 239118
    end_ms: 242899
  - text: Right back to the same old habits
    words:
      - text: "Right "
        start_ms: 242909
      - text: "back "
        start_ms: 243328
      - text: "to "
        start_ms: 243689
      - text: "the "
        start_ms: 244061
      - text: "same "
        start_ms: 244253
      - text: "old "
        start_ms: 244785
      - text: habits
        start_ms: 245112
    start_ms: 242909
    end_ms: 246016
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 246026
      - text: "bad, "
        start_ms: 246467
      - text: "we "
        start_ms: 246911
      - text: "almost "
        start_ms: 247207
      - text: "had "
        start_ms: 247940
      - text: it
        start_ms: 248232
    start_ms: 246026
    end_ms: 248847
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 251679
      - text: "bad, "
        start_ms: 252106
      - text: "we "
        start_ms: 252439
      - text: "almost "
        start_ms: 252822
      - text: "had "
        start_ms: 253564
      - text: it
        start_ms: 253823
    start_ms: 251679
    end_ms: 254500
  - text: Too bad, we almost had it
    words:
      - text: "Too "
        start_ms: 262931
      - text: "bad, "
        start_ms: 263395
      - text: "we "
        start_ms: 263718
      - text: "almost "
        start_ms: 264047
      - text: "had "
        start_ms: 264796
      - text: it
        start_ms: 265140
    start_ms: 262931
    end_ms: 265665
plain: |-
  Are we lost in the night
  In a world lit just by gaslight?
  We pretend that we can't feel (The spiral)
  Growing into something real (Arrival)

  If we're in a simulation
  This could be an indication
  Maybe they should turn it off and
  Turn it back on again (Prepare for the end)
  Three, two, one, oh

  Batten down the fucking hatches
  This is what you get when you still play with matches
  Now we go back to sticks, back to stones
  'Cause the words broke our bones, and we're
  Right back to the same old habits
  Too bad, we almost had it

  Dystopia
  Dystopia

  Abandon mission
  They've jammed the system
  We've done all we can
  It's a brain-dead wasteland

  We don't need your education
  We just need more stimulation
  Fuel for our obliteration
  Setting it all aglow
  It's gonna blow

  Batten down the fucking hatches
  This is what you get when you still play with matches
  Now we go back to sticks, back to stones
  'Cause the words broke our bones, and we're
  Right back to the same old habits
  Too bad, we almost had it

  Lock your windows, close your doors and hide
  Something wicked has got inside
  Post-dramatic trauma addict high
  We're the victims of our device
  Lock your windows, close your doors and hide
  Something wicked has got inside

  Batten down the fucking hatches
  This is what you get when you still play with matches
  Back to sticks, back to stones
  'Cause the words broke our bones, and we're
  Right back to the same old habits
  Too bad, we almost had it

  Batten down the fucking hatches
  This is what you get when you still play with matches
  Now we go back to sticks, back to stones
  'Cause the words broke our bones, and we're
  Right back to the same old habits
  Too bad, we almost had it

  Batten down the fucking hatches
  This is what you get when you still play with matches
  Back to sticks, back to stones
  'Cause the words broke our bones, and we're
  Right back to the same old habits
  Too bad, we almost had it

  Too bad, we almost had it

  Too bad, we almost had it
